.categorydefault, .categoryhover {
color: 				#747480;
font-family: 		"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 			16px;
line-height: 		1;
font-weight: 		normal;
text-align: 		center;
margin: 			0px 1px 1px 0px;
padding: 			8px 12px 9px 12px;
white-space: 		nowrap;
background: 		#1e1e21;
}

.categoryhover {
color: 				#ffffff;
background: 		#131315;
}

/* Static Menu */

.menu {
float:				left;
text-align: 		center;
margin: 			0px 1px 1px 0px;
padding: 			8px 12px 9px 12px;
white-space: 		nowrap;
background: 		#1e1e21;
}

a.sdcategory:link,a.sdcategory:visited,a.sdcategory:active, a.sdcategory:hover {
color: 				#747480;
font-family: 		"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 			16px;
font-weight: 		normal;
text-align: 		center;
text-decoration: 	none;
line-height: 		1;
}

a.sdcategory:hover {
color: #ffffff;
}